## a24nsxx-user 13 TP1A.220624.014 A245FXXU1AWC3 release-keys
- Manufacturer: samsung
- Platform: mt6789
- Codename: a24
- Brand: samsung
- Flavor: a24nsxx-user
- Release Version: 13
- Kernel Version: 5.10.117
- Id: TP1A.220624.014
- Incremental: A245FXXU1AWC3
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-GB
- Screen Density: undefined
- Fingerprint: samsung/a24nsxx/a24:12/SP1A.210812.016/A245FXXU1AWC3:user/release-keys
- OTA version: 
- Branch: a24nsxx-user-13-TP1A.220624.014-A245FXXU1AWC3-release-keys
- Repo: samsung/a24
